<?xml version="1.0"?>
<level levelNumber="7" countOfCards="50" numberOfTurnovers="0" numberOfCardsInStockPile="20" numberOfReservePiles="0" numberOfBonusCards="2">
	<card id="0" zLayer="0" x="680.664" y="320.667" angle="-45.6563" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>5</over>
	</card>
	<card id="1" zLayer="1" x="680.331" y="322.668" angle="45.5625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<over>5</over>
	</card>
	<card id="2" zLayer="2" x="679.664" y="368.335" angle="-45.6563" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="3" zLayer="3" x="680.009" y="367.668" angle="45.1563" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
	</card>
	<card id="4" zLayer="4" x="679.664" y="413.669" angle="-45.6563" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="5" zLayer="5" x="680.331" y="413.669" angle="45.5625" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="6" zLayer="6" x="679.664" y="459.336" angle="-45.6563" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<over>8</over>
	</card>
	<card id="7" zLayer="7" x="680.331" y="459.336" angle="45.5625" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<over>8</over>
	</card>
	<card id="8" zLayer="8" x="679.664" y="504.67" angle="-0.218795" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
	</card>
	<card id="9" zLayer="0" x="349.332" y="321.333" angle="-45.6563" assignedValue="-1" isSpecial="false">
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>14</over>
	</card>
	<card id="10" zLayer="1" x="348.999" y="323.334" angle="45.5625" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="11" zLayer="2" x="348.332" y="369.001" angle="-45.6563" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>24</over>
	</card>
	<card id="12" zLayer="3" x="348.677" y="368.334" angle="45.1563" assignedValue="-1" isSpecial="true">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>24</over>
	</card>
	<card id="13" zLayer="4" x="348.332" y="414.335" angle="-45.6563" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>24</over>
		<over>26</over>
	</card>
	<card id="14" zLayer="5" x="348.999" y="414.335" angle="45.5625" assignedValue="-1" isSpecial="false">
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>24</over>
		<over>26</over>
	</card>
	<card id="15" zLayer="6" x="348.332" y="460.002" angle="-45.6563" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>24</over>
		<over>26</over>
	</card>
	<card id="16" zLayer="0" x="512.666" y="194.001" angle="-45.6563" assignedValue="-1" isSpecial="false">
		<over>17</over>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="17" zLayer="1" x="513.333" y="194.001" angle="45.5625" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<over>18</over>
		<over>19</over>
		<over>20</over>
		<over>21</over>
	</card>
	<card id="18" zLayer="2" x="512.666" y="239.335" angle="-45.6563" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="19" zLayer="3" x="512.667" y="239.667" angle="45.3125" assignedValue="-1" isSpecial="true">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>23</over>
	</card>
	<card id="20" zLayer="4" x="512.666" y="285.002" angle="-45.6563" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<over>25</over>
	</card>
	<card id="21" zLayer="5" x="513.333" y="285.002" angle="45.5625" assignedValue="-1" isSpecial="false">
		<under>16</under>
		<under>17</under>
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>25</over>
	</card>
	<card id="22" zLayer="6" x="512.666" y="330.336" angle="-45.6563" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>25</over>
	</card>
	<card id="23" zLayer="7" x="513.333" y="330.336" angle="45.5625" assignedValue="-1" isSpecial="false">
		<under>18</under>
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>25</over>
	</card>
	<card id="24" zLayer="7" x="348.999" y="460.002" angle="45.5625" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>26</over>
	</card>
	<card id="25" zLayer="8" x="514.333" y="383.67" angle="-0.28129" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<under>41</under>
		<under>48</under>
		<under>49</under>
	</card>
	<card id="26" zLayer="8" x="348.332" y="505.336" angle="-0.218795" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>24</under>
	</card>
	<card id="27" zLayer="0" x="357.333" y="189.333" angle="0" assignedValue="-1" isSpecial="true">
		<over>28</over>
		<over>29</over>
		<over>30</over>
	</card>
	<card id="28" zLayer="1" x="329.333" y="192.333" angle="-5.03126" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
	</card>
	<card id="29" zLayer="2" x="307.333" y="197.333" angle="-10.0313" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="30" zLayer="3" x="285.333" y="203.667" angle="-15.3125" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="31" zLayer="4" x="263.333" y="213.333" angle="-20.7187" assignedValue="-1" isSpecial="false">
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="32" zLayer="5" x="241.333" y="223.333" angle="-25.375" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
	</card>
	<card id="33" zLayer="6" x="219.333" y="235.333" angle="-30.8124" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
	</card>
	<card id="34" zLayer="0" x="670.333" y="192.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="35" zLayer="1" x="693.333" y="192.667" angle="5.62499" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<over>36</over>
		<over>37</over>
		<over>38</over>
	</card>
	<card id="36" zLayer="2" x="717.333" y="196.667" angle="10.0313" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<over>37</over>
		<over>38</over>
		<over>39</over>
	</card>
	<card id="37" zLayer="3" x="739.333" y="203.667" angle="15.5938" assignedValue="-1" isSpecial="false">
		<under>34</under>
		<under>35</under>
		<under>36</under>
		<over>38</over>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="38" zLayer="4" x="763.333" y="211.667" angle="20.5313" assignedValue="-1" isSpecial="false">
		<under>35</under>
		<under>36</under>
		<under>37</under>
		<over>39</over>
		<over>40</over>
	</card>
	<card id="39" zLayer="5" x="787.333" y="220.667" angle="25.5313" assignedValue="-1" isSpecial="false">
		<under>36</under>
		<under>37</under>
		<under>38</under>
		<over>40</over>
	</card>
	<card id="40" zLayer="6" x="810.333" y="232.667" angle="30.2813" assignedValue="-1" isSpecial="false">
		<under>37</under>
		<under>38</under>
		<under>39</under>
	</card>
	<card id="41" zLayer="0" x="514" y="456.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="42" zLayer="1" x="514" y="490.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="43" zLayer="2" x="515" y="499.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="44" zLayer="3" x="515" y="508.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="45" zLayer="4" x="515" y="518.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<over>46</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="46" zLayer="5" x="515" y="528.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<over>47</over>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="47" zLayer="6" x="515" y="538.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<over>48</over>
		<over>49</over>
	</card>
	<card id="48" zLayer="7" x="474" y="458.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
	</card>
	<card id="49" zLayer="7" x="551" y="458" angle="0" assignedValue="-1" isSpecial="false">
		<over>25</over>
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>46</under>
		<under>47</under>
	</card>
</level>
